cancel
Showing results for 
Search instead for 
Did you mean: 

Facing Problems while EHP 5 upgrade

former_member317957
Participant
0 Kudos

   Hi

While upgrading from 4.7 to ecc 6 .0 ehp5 ,  i have extracted the XML from SOlman ( through MOPZ) though the derived XML is as per the requirement for upgrade still in COnfiguration phase while running SAPup   its olways been showing as

No matching Saint PAcakage for EA-Retails and others respectively.

Can you suggest why its throwing an error like this .

As when i uncar the same in eps / in it works but actually it should pick by thyself as all the packages are there in trans directory

regards

IGL

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi,

Have you use Landscape Verification Management to check if your SMSY configuration is fine? if this is not correct then probably has a problem with configured components and XML generated is not rigth.

Regards,